---
title: The definitions for Launch Day
contents:
- definition: 1. It can be present as a disturbance or a defiance of any current stream, as a way to protest, as emancipation or contestation.
  direction: Across
  category: Ideology

- definition: 3. Cultural activities or commercial products reflecting, suited to, or aimed at the tastes of the general masses of people. 
  direction: Across
  category:  Ideology 

- definition:  4. A form of government in which the people govern themselves, usually by electing bodies of representatives. 
  direction: Across
  category:   Ideology

- definition:  6. The principal or dominant course, tendency, or trend that is familiar to the masses and available to the general public. 
  direction: Across
  category: Ideology

- definition:  8. A term used in Marxist theory to describe the state in which one feels like they are given full agency of their own choices and actions when in fact they are subject to a certain ideology that has come to seem so self-speaking they wouldn't question it.
  direction: Across
  category: Ideology

- definition: 9. Ideas and opinions are not spontaneously "born" in each individual brain. They have had a centre of formation, or irradiation, of dissemination, of persuasion, like a group of men, or a single individual even, which has developed them and presented them in the political form of current reality.' [Antonio Gramsci, Selections from the Prison Notebooks] 
  direction: Across
  category: Ideology

- definition:  10. A factory management system developed in the late 19th century to increase efficiency by evaluating every step in a manufacturing process and breaking down production into specialized repetitive tasks. It can be present as disturbance or defiance of any current stream as way to protest, as emancipation or contestation. 
  direction: Across
  category: Ideology
  
- definition:  11. "It is easier to imagine the end of the world that the end of…" [Slavoj Žižek] an economic system characterized by private or corporate ownership of goods, by investments that are determined by private decision, and by prices, production, and the distribution of goods that are determined mainly by competition in a free market. 
  direction: Across
  category: Ideology

- definition:  12. According to Marxist theory, it refers to society's relationships that are not directly related to production. This includes culture, institutions, political power structures, roles, rituals, religion, media, and state.
  direction: Across
  category: Ideology

- definition:  2. Pleasant leisure activities such as movies, books, video games, tv shows, sporting events, circuses, comedy events, music festivals. 
  direction: Down
  category: Ideology

- definition:  5. A form of government in which society is based on the common ownership of the means of production, cooperative labour, and freely associated producers that administer production on the basis of a social or common plan.
  direction: Down
  category: Ideology

- definition:  7. According to Marxist theory, it refers to the mode of production which includes the forces and relations of production in a society.
  direction: Down
  category: Ideology

- definition:  1. When a company is taking unfair or unethical advantage of a person (e.g. a user) or a situation for profit.
  direction: Across
  category: Loot Box

- definition:  4. Which causes a strong and harmful need to regularly have or do something with.
  direction: Across
  category: Loot Box

- definition:  7. Something that is considered valuable becauseit is kept as a part of a group of similar objects.
  direction: Across
  category: Loot Box 

- definition:  8. Something unexpected.
  direction: Across
  category: Loot Box

- definition:  2. Available to only a few people.
  direction: Down
  category: Loot Box

- definition:  3. The investment may or may not come back, which makes paying not just buying but…
  direction: Down
  category: Loot Box

- definition: 5. The price given to objects to be acquired, produced, accomplished, or maintained.
  direction: Down
  category: Loot Box

- definition:  6. Something given or received in return or compensation for a service, merit, hard work, etc.
  direction: Down
  category: Loot Box

- definition:  3. The art of creating a new fictional world inside videogames realities.
  direction: Across
  category: Modding and Videogames World

- definition:  6. A form of opposition to the increasing use of game elements within non-game systems, which aims to disrupt the processing and exploitation of users’ data; it calls for gaming with the system, for a disruptive play with its rules and content while being within it.
  direction: Across
  category: Modding and Videogames World

- definition:  8. An alternative mode of exchange to the rationalist calculation of capitalist exchange, where valuables are not sold, but rather given without an explicit agreement for immediate or future rewards.
  direction: Across
  category: Modding and Videogames World

- definition: 9. A type of game that is monetised later either by using the user data or by adding payable content inside the game. Because of being so accessible, it became quite popular and attracted high numbers of players. 
  direction: Across
  category: Modding and Videogames World

- definition:  1. Time that modders spend in modifying and sometimes improving corporates' video games in form of a hobby, but still producing profit for the company.
  direction: Down
  category: Modding and Videogames World

- definition:  2. Something that is given away without any expectation for payback. It allows us to act in a way that is non-alienated and differs considerably from the exchange of commodities with the aim of profit-making.
  direction: Down
  category: Modding and Videogames World

- definition:  4. It often includes activities such as conventions, writing fictions, participating in online forums and discussions, purchasing merchandise and collector items in order to build a community around a common interest.
  direction: Down
  category: Modding and Videogames World

- definition:  5. Modification used to change the behaviour of a game to make it more fun for every gamer.
  direction: Down
  category: Modding and Videogames World

- definition:  7. Modification used to gain an unfair and unauthorized advantage in a game to make it more fun, accessible, and easy for the user who is playing.
  direction: Down
  category: Modding and Videogames World

- definition:  1. A business model that is used also in videogames to ensure that microtransactions are turned from an occasional event into a rooted activity for gamers. This model functions following different strategies to ensure continuous profiting, like fast thinking processes, gatchas (collectible items), subscriptions, etc.
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  3. A feeling of worry, nervousness, or unease about something with an uncertain outcome.
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  4. The type of process that a video game publisher can use to generate revenue from a video game. Tactics that capitalize on informational advantages (e.g., behavioral tracking) and data manipulation to incentivize continuous spending, while offering limited or no guarantees or protections, with the potential to exploit vulnerable players (e.g., adolescents, problematic gamers).
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  5. A business model where users can purchase virtual items for small amounts of money. It often appears in free-to-play games, meaning there is no cost to download the game, just a cost to buy the online virtual products.
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  7. A phenomenon that describes how people tend to value an object more if they made or assembled it.
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  8. A large group of low-paid workers are hired to click on paid advertising links.
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  9. A cognitive bias whereby an individual's decisions are influenced by a particular point of reference.
  direction: Across
  category: Predatory Schemes in Videogames

- definition:  2. The space in which the normal rules and reality of the world are suspended and replaced by the artificial reality of a game world.
  direction: Down
  category: Predatory Schemes in Videogames

- definition:  "3. An uneasy amalgam of several contradictory legacies: a religious one, which has censured excessive drinking, gambling and drug use as moral transgressions; a scientific one, which has characterized alcoholism and drug addiction as biological diseases; and a colloquial one, which has casually applied the term to almost any fixation."
  direction: Down
  category: Predatory Schemes in Videogames

- definition:  6. When you describe something such as information, writing, or entertainment that you consider to be of no worth, value, nor serious interest.
  direction: Down
  category: Predatory Schemes in Videogames

- definition:  1. After-hours labour, masked with enjoyable activities that feel like leisure.
  direction: Across
  category: Productivity and Leisure

- definition:  5. Any action you take towards the improvement of your own body or mind. You are incentivized to quantify yourself through a “do what you love” rhetoric.
  direction: Across
  category: Productivity and Leisure

- definition:  7. Can be practical work, especially when it involves hard physical or mental effort.
  direction: Across
  category: Productivity and Leisure

- definition:  9. Can be a playable theory used to learn about reality without the consequences of reality.
  direction: Across
  category: Productivity and Leisure

- definition:  10. The process of turning non-ludic activities into play. It might be seen as a form of ideology and it can be used as an online marketing technique to encourage engagement with a product or service.
  direction: Across
  category: Productivity and Leisure

- definition:  2. Experienced or lived time.
  direction: Down
  category: Productivity and Leisure

- definition:  3. When you have the freedom to choose how to use your time.
  direction: Down
  category: Productivity and Leisure

- definition:  4. Leisure practices included in humans' lives.
  direction: Down
  category: Productivity and Leisure

- definition:  6. "Time flies when you're having.."
  direction: Down
  category: Productivity and Leisure

- definition:  8. A free activity standing quite consciously outside ordinary life as being "not serious", but at the same time absorbing the player intensely and utterly. It is an activity connected with no material interest, and no profit should be gained by doing it. It proceeds within its own proper boundaries of time and space according to fixed rules and in an orderly manner.
  direction: Down
  category: Productivity and Leisure
---